{
  "name": "mariadb-test",
  "version": "0.1.0",
  "description": "test du connecteur MariaDB",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "mariadb",
    "test"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "mariadb": "^2.5.4"
  }
}
